Package org.firebirdsql.gds.ng.wire

## Interface FbWireOperations.ProcessAttachCallback

Enclosing interface:
  FbWireOperations

    public static interface FbWireOperations.ProcessAttachCallback

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `processAttachResponse​(GenericResponse response)`

### Method Detail

#### processAttachResponse

    void processAttachResponse​(GenericResponse response)